Subject: New Reply Received - My order
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 27 Oct 2019 16:22:04 +0000

Hi Seeta Kunwar,  The customer has responded to the ticket.  My order  Ticket comment <div><div dir="auto">Thank you for the quick response.</div></div>
<div dir="auto"><br></div>
<div dir="auto">I ordered and choose click and collect because I thought its gona be ready quickly, since I work 0 hours a day and in  100 kilometers away from my home, I chooses this to pick it up quickly from the branch. Otherwise If I knew its gona take 4-5 working days I would go my self and shop from citymax.. any way I just wanted say thanks for the reply and for good customer service. </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Oct 27, 2019 at 6:55 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Ebtihal,</div>
<div dir="ltr">
<div dir="ltr"><span rel="tempredactor" style="font-size:14px">​</span></div>
<div dir="ltr"><span rel="tempredactor" style="font-size:14px">Thank you for getting in touch with us.</span></div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px' dir="ltr">We see that you have placed your order on Oct 25, 2019. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.</span></div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'> For more information on click and collect orders, we request you to visit the following link:</span></div>
<div>
<span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><a href="https://www.splashfashions.com/sa/en/click-and-collect" rel="noreferrer" dir="ltr" target="_blank">https://www.maxfashions.com/sa/en/click-and-collect</a></span><br>
</div>
<div><br></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</span></div>
<div><br></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>Your friends,</span></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>The Support Team </span></div>
</div>
<div dir="ltr">
<br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
<div>
            <blockquote>
              On
              Sun, 27 Oct at  6:56 PM
              <span>,  ebtihal alhindi &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;  wrote:
              <div>Contacted</div>
<div dir="auto"><br></div>
<div dir="auto">Where is my order ? </div>
<div dir="auto"><br></div>
<div dir="auto">
<span style="font-family:Helvetica,Arial,sans-serif;font-size:15px;word-spacing:1px;background-color:rgb(255,255,255)">6449080780</span><br>
</div>-- <br><div dir="ltr"><div dir="ltr">
<div><br></div>
<div><br></div>
<div><br></div>
<font color="#a64d79">Best regards’</font><div>Ebtihal T Alharbi.</div>
<div><br></div>
<div><font color="#741b47"><u>Please feel free to contact with me.</u></font></div>
<div>Email:<font color="#0000ff"> <span style="background-color:rgb(243,243,243)"><a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a></span></font>
</div>
<div>Mobile: <span style="background-color:rgb(243,243,243)"><font color="#0000ff">+966503872514</font></span>
</div>
<div><br></div>
</div></div>

            </span>
</blockquote>
           </div>
</div>

	

</div></blockquote>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr">
<div><br></div>
<div><br></div>
<div><br></div>
<font color="#a64d79">Best regards’</font><div>Ebtihal T Alharbi.</div>
<div><br></div>
<div><font color="#741b47"><u>Please feel free to contact with me.</u></font></div>
<div>Email:<font color="#0000ff"> <span style="background-color:rgb(243,243,243)"><a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a></span></font>
</div>
<div>Mobile: <span style="background-color:rgb(243,243,243)"><font color="#0000ff">+966503872514</font></span>
</div>
<div><br></div>
</div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/213568